img {
    max-width: 100%;
    height: auto;
}

html, body {
    overflow-x: hidden !important;
}


@media (max-width: 992px) {
.service{
        text-align: center !important;
    }
    .product-heading h2,
    .about-content h2,
    .service-heading,
    .benefit-heading,
    .testimonal-heading,
    .contact-part-heading {
        font-size: 60px !important;
    }

    h3 {
        font-size: 25px !important;
    }

    /* spacing */
/*     section, .product-part, .about-part, .service, .benefit, .testimonal, .contact-part {
        padding: 50px 0 !important;
    } */

    /* images center */
    .product-image img,
    .about-image img {
        display: block;
        margin: 0 auto;
    }

    /* product box */
    .products {
        margin: 10px 0 !important;
    }
    #scrollTopBtn i {
    background-color: var(--primary-color);
    border-radius: 100%;
    padding: 10px 16px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    font-size: 40px;
}
}





@media (max-width: 768px) {

    .service{
        text-align: center !important;
    }
    .product-heading h2,
    .about-content h2,
    .service-heading,
    .benefit-heading,
    .testimonal-heading,
    .contact-part-heading {
        font-size: 45px !important;
        text-align: center !important;
    }

    
    h3 {
        font-size: 22px !important;
        text-align: center !important;
    }

    p, .benefit-para, .testimonal-para {
        font-size: 16px !important;
        text-align: center;
    }

    
    .product-content,
    .about-content,
    .benefit-box,
    .testimonal-content,
    .contact-head {
        text-align: center !important;
    }

   
    .col-lg-4, .col-lg-6 {
        margin-bottom: 25px;
    }

  
    .testimonal-box {
        flex-direction: column !important;
        text-align: center;
        margin: 0 auto;
    }

    .testimonal-box img {
        width: 130px !important;
        margin-bottom: 20px;
    }

    .card {
        width: 100% !important;
        margin: 0 auto !important;
    }
    #scrollTopBtn i {
    background-color: var(--primary-color);
    border-radius: 100%;
    padding: 10px 16px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    font-size: 40px;
}
}



@media (max-width: 480px) {
    .product-heading h2,
    .about-content h2,
    .service-heading,
    .benefit-heading,
    .testimonal-heading,
    .contact-part-heading {
        font-size: 32px !important;
    }

    h3 {
        font-size: 18px !important;
    }

    p {
        font-size: 14px !important;
    }

    button, .amx-btn, .service-btn {
        padding: 8px 15px !important;
        font-size: 14px !important;
    }

    .detalis li {
        font-size: 16px !important;
    }
    .service{
        text-align: center !important;
    }
    #scrollTopBtn i {
    background-color: var(--primary-color);
    border-radius: 100%;
    padding: 10px 16px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    font-size: 40px;
}
}